<?php

require_once 'include/contain.class.php';

switch($_GET['action']) {

    case 'guaq':
        require_once('data/cron/guaq.php');
    break;

    case 'query':
        require_once('data/cron/query.php');
    break;

}
?>